
Foreman - Feature #26490

graphql: add Hostgroup queries

03/30/2019 08:15 PM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee: Timo Goebel   

Category: API   

Target version:    

Difficulty:  Fixed in Releases: 1.23.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6657

  

Description

Related issues:

Related to Foreman - Tracker #22109: Foreman should support a graphql api New

Associated revisions

Revision 62a41131 - 04/23/2019 08:22 AM - Timo Goebel

fixes #26490 - graphql: add hostgroup queries

History

#1 - 03/30/2019 08:15 PM - Timo Goebel

- Related to Tracker #22109: Foreman should support a graphql api added

#2 - 04/05/2019 08:55 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Timo Goebel

- Pull request https://github.com/theforeman/foreman/pull/6657 added

#3 - 04/23/2019 08:22 AM - Ondřej Pražák

- Status changed from Ready For Testing to Closed

- Fixed in Releases 1.23.0 added
